管理
輪替 Webhook 簽章密鑰
需要 Workspace Management Token (mt-...),請至 Dashboard > API > Management Tokens 建立。請發送 Authorization: Bearer mt-....。不接受 Inference API keys (sk-...) 和 webhook 簽章密鑰 (whsec_...)。僅可存取該 token 所屬的 workspace。完整的 whsec_ 簽章密鑰僅在建立或輪替時回傳。請妥善儲存;GET/list 操作不會回傳此密鑰。輪替會立即對新的傳送生效;已在傳輸中的資料仍可使用先前的密鑰。
POSThttps://api.tokenlab.sh/v1/management/webhooks/{webhookId}/rotate-secret
請使用工作區 Management Token (mt-...),而非推理 API 金鑰 (sk-...) 或簽章密鑰 (whsec_...)。請前往 Dashboard → API → Management Tokens 建立一個,並發送 Authorization: Bearer mt-...。存取權限僅限於該工作區。
有關事件、驗證、重試和疑難排解的資訊,請參閱 Webhook 管理 API 指南。
curl -X POST "https://example.com/v1/management/webhooks/string/rotate-secret"{ "id": "string", "object": "webhook_endpoint", "url": "string", "events": [ "task.completed" ], "is_active": true, "description": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "last_delivered_at": "2019-08-24T14:15:22Z", "failure_count": 0, "secret": "string"}授權
ManagementTokenAuth AuthorizationBearer <token>
管理權杖驗證。請在 Dashboard > API > Management Tokens 建立或管理管理權杖。
位置: header
路徑參數
webhookId*string
長度
1 <= length <= 128回應
application/json
application/json
application/json
application/json
application/json
application/json